{
  "D100": {
    "soft_a_url": "http://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D100_710_XML_0126_250326.pdf",
    "soft_a_date": "25.03.2026",
    "soft_j_url": "http://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D100_23042026.zip",
    "soft_j_date": "23.04.2026"
  },
  "D101": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D101_XML_2025_180326.pdf",
    "soft_a_date": "18.03.2026",
    "soft_j_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D101_J1103.zip"
  },
  "D300": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D300_v12.0.2_12022026.pdf",
    "soft_a_date": "12.02.2026",
    "soft_j_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D300Validator_11022026_2.zip",
    "soft_j_date": "11.02.2026"
  },
  "D390": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D390_XML_2020_300424.pdf",
    "soft_a_date": "30.04.2024",
    "soft_j_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D390_20250625.zip",
    "soft_j_date": "25.06.2025"
  },
  "D394": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D394_26092025.pdf",
    "soft_a_date": "26.09.2025",
    "soft_j_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D394_17092025.zip",
    "soft_j_date": "17.09.2025"
  },
  "D205": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D205_XML_2025_120226.pdf",
    "soft_a_date": "12.02.2026",
    "soft_j_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D205_J905.zip"
  },
  "D406": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/R405_XML_2017_080321.pdf",
    "soft_a_date": "08.03.2021",
    "soft_j_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/D406_20260216.zip",
    "soft_j_date": "16.02.2026"
  },
  "BILANT_2025": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/bilant_SC_1225_XML_270326.pdf",
    "soft_a_date": "27.03.2026",
    "soft_j_S1002_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/S1002_20260128.zip",
    "soft_j_S1002_date": "28.01.2026",
    "soft_j_S1003_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/S1003_20260210.zip",
    "soft_j_S1003_date": "10.02.2026",
    "soft_j_S1004_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/S1004_20260224.zip",
    "soft_j_S1004_date": "24.02.2026",
    "soft_j_S1005_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/S1005_20260317.zip",
    "soft_j_S1005_date": "17.03.2026"
  },
  "SIT_FIN_SEM_2025": {
    "soft_j_1012_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/S1012_20250723.zip",
    "soft_j_1012_date": "23.07.2025"
  },
  "SIT_FIN_AN_2025": {
    "soft_a_url": "https://static.anaf.ro/static/10/Anaf/Declaratii_R/AplicatiiDec/bilant_S1030_XML_consolidare_270126_bis.pdf",
    "soft_a_date": "27.01.2026"
  },
  "DESCARCARE_DECLARATII": {}
}